*{
margin: 0;
padding: 0;
box-sizing: border-box;
}

body {
font-family: "Poppins", sans-serif;

}


a
{
text-decoration: none;
color: #000000;
}

html{
scroll-behavior: smooth;
}


p{
color: #5D5D5D;

}


header {padding: 10px 10px;position: relative;width: 100%;top: 0;left: 0;z-index: 100;background: #ffffff;box-shadow: 0px 0px 5px #c7c7c7fa;/* margin-top: 30px; */}

.header-container {display: flex;justify-content: space-between;align-items: center;margin: 0 auto;}

/* .header--logo {
margin-left: -25px;
} */

header.sticky {
position: fixed;
top: 0;
z-index: 9999;
}

.right-menu {
display: inline-flex;
align-items: center;
transition: all 0.3s ease;
}


.right-menu ul a.active {
    color: #ff3600;
}

.right-menu ul {display: flex;list-style: none;padding: 0;margin: 0;gap: 20px;}



.right-menu a {text-decoration: none;padding: 15px 20px;font-size: 16px;font-weight: 400;position: relative;color: #000000;}



.right-menu a:hover {
color: #ff3600;
}


.header-button a{
color: #fff;
background: #FF3600;
border-radius: 22px;
padding: 10px 32px;
margin-left: 15px;
}



.header-button a {
color: #fff;
font-weight: 500;
}


.header-button a:hover {
color: #fff;
}



.toggle-btn {
display: none;
flex-direction: column;
justify-content: space-around;
align-items: center;
height: 30px;
width: 30px;
cursor: pointer;
}


.toggle-btn .bar {
width: 25px;
height: 4px;
background-color: #fff;
border-radius: 3px;
}

.mobile-logo
{
display:none;
}

.close-btn
{
display:none;
}

.right-menu ul li ul.dropdown {position: absolute;top: 40px;left: 15px;width: 260px;background-color: #ffffff;display: none;padding: 0;margin: 0;z-index: 9999;box-shadow: 0 0 65px 0 rgba(0, 0, 0, .1);transition: 0.5s !important;}



.right-menu ul li ul.dropdown li a:hover {color: #ffffff;background: #ff3600;width: 100%;}


li.dropdown {
position: relative;
}

li.dropdown > a::after {
content: "\f107";
font-family: "FontAwesome";
font-style: normal;
font-weight: normal;
position: absolute;
right: 0;
color: #ff3600;
font-size: 18px;
vertical-align: middle;
}

.right-menu ul li.active > ul.dropdown {
display: block;
}



.right-menu ul li {
position: relative;
}

.right-menu ul li.dropdown:hover > ul.dropdown,
.right-menu ul li ul.dropdown:hover {
display: block;
}


.right-menu ul li.dropdown::after {
content: "";
position: absolute;
top: 100%;
left: 0;
width: 100%;
height: 50px;
background: transparent;
}


.right-menu ul li ul.dropdown li.dropdown-submenu:hover > ul.dropdown-submenu-list,
.right-menu ul li ul.dropdown li ul.dropdown-submenu-list:hover {
display: block;
}


.right-menu ul li ul.dropdown,
.right-menu ul li ul.dropdown li ul.dropdown-submenu-list {
transition: opacity 0.2s ease, visibility 0.2s ease;
opacity: 0;
visibility: hidden;
}



.right-menu ul li.dropdown:hover > ul.dropdown,
.right-menu ul li ul.dropdown:hover,
.right-menu ul li ul.dropdown li.dropdown-submenu:hover > ul.dropdown-submenu-list,
.right-menu ul li ul.dropdown li ul.dropdown-submenu-list:hover {
opacity: 1;
visibility: visible;
}

.right-menu ul li ul.dropdown li a {line-height: 42px;padding: 8px 15px;display: inline-block;}


/* ===== Top Header Bar ===== */
.top-header {
/* same blue color */color: #fff;font-size: 14px;padding: 6px 0;/* position: fixed; *//* top: 0; *//* left: 0; */width: 100%;z-index: 10000;background: #000000;}

.top-header-container {
display: flex;
justify-content: space-between;
align-items: center;
}

.top-header a {
color: #fff;
text-decoration: none;
font-weight: 500;
}

.top-header .left-side span {
display: inline-block;
}



.social-links ul li {
list-style: none;
}

.social-links ul {
display: flex;
gap: 20px;
margin: 0;
}

.social-links ul li a {background: #d1d1d1;color: #222;width: 20px;height: 20px;display: flex;justify-content: center;align-items: center;}

.social-links ul li a:hover {
    background: #ff3600;
    color: #fff;
}

.video-wrapper {
    height: 100vh;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.video-wrapper video {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.video-wrapper:before {
    position: absolute;
    content: '';
    background: #000311;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0.64;
}

.banner-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.banner-text h1 {
    color: #fff;
    font-size: 52px;
    font-weight: 700;
}

.banner-text p {
    color: #fff;
    font-weight: 400;
    line-height: 28px;
    padding-top: 12px;
}

.flex-button a {
    background: #ff3600;
    color: #fff;
    padding: 8px 32px;
    border-radius: 20px;
    font-weight: 600;
}

.flex-button a:nth-child(2) {
  color: #000000;
  background-color: #fff; 
}


.flex-button a:nth-child(2):hover {
    background: #ff3600;
    color: #fff;
}


.flex-button {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 30px;
}

.bg-global {background: #FFF7F5;}

.global-card h4 {
    font-size: 20px;
    padding-top: 10px;
    font-weight: 700;
    margin: 0;
}

.global-card p {
    padding-top: 5px; 
    color: #000000;
    width: 60%;
    margin: 0 auto;
}

.banner-text span {
    font-size: 20px;
    color: #ff3600;
    font-weight: 700;
}

.about-txt span {color: #FF3600;font-size: 18px;font-weight: 700;}

.about-txt h2 {
    font-size: 36px;
    font-weight: 700;
    padding-top: 5px;
}

.about-txt p {
    line-height: 30px;
    padding-top: 10px;
}

.flex-abt {
    display: inline-flex;
    gap: 20px;
    margin-top: 15px;
}

.booking-txt h4 {
    font-size: 20px;
    font-weight: 600;
}

.about-btn a {
    background: #FF3600;
    border-radius: 22px;
    padding: 10px 32px;
    margin-left: 15px;
    color: #fff;
    display: inline-block;
    margin-top: 20px;
}


#counter {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

section.bg-counter {
    background: #FFEEE9;
    position: relative;
    height: 100%;
    min-height: 460px;
}


section.bg-counter:before {
    position: absolute;
    content: '';
    background-image: url('../../assets/image/counter-bg.png');
    top: -30px;
    left: 0;
    width: 100%;
    height: 70px;
    background-repeat: no-repeat;
    background-size: cover;
}



section.bg-counter::after {
    position: absolute;
    content: '';
    background-image: url(../../assets/image/counter-bg2.png);
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 70px;
    background-repeat: no-repeat;
    background-size: cover;
}

#counter .item {
    height: 195px;
    background: #ff360045;
    width: 195px;
    padding: 60px 20px;
    margin: 10px;
    text-align: center;
    border-radius: 20px;
    border-radius: 50%;
    /* opacity: 0.1; */
}

#counter .item p {
    margin-left: 60px;
    width: 100%;
    color: #ff3600;
    font-weight: 700;
}

.counter-heading h2 {
    font-size: 36px;
    font-weight: 700;
    text-align: center;
    padding-bottom: 20px;
    margin-top: 30px;
}

#counter .item .count {
    margin-bottom: 5px;
    font-size: 60px;
    padding-left: 44px;
    font-weight: 200
}


.owl-carousel .owl-item .service-icon img
{
    width: 60px;
}
.service-card-box {
    background: #fff;
    box-shadow: 0px 0px 11px #FF36002E;
    padding: 30px;
    margin: 5px;
    border-radius: 20px;
    height: 100%;
    
}

.service-detail h4 {
    font-size: 18px;
    font-weight: 700;
    padding-top: 15px;
}

.service-detail i {
    background: #FF3600;
    color: #fff;
    width: 40px;
    height: 40px;
    font-size: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.service-bottom-txt {
    text-align: center;
    width: 50%;
    margin: 0 auto;
}

.service-bottom-txt p {
    padding-top: 30px;
}

.service-bottom-txt a {
    background: #ff3600;
    color: #fff;
    padding: 6px 25px;
    font-weight: 500;
    border-radius: 20px;
    display: inline-block;
}


.service_heading h3 {
    font-size: 36px;
    font-weight: 700;
    padding-bottom: 25px;
    width: 50%;
    margin: 0 auto;
    text-align: center;
}


.maintained-txt h3 {
    font-size: 36px;
    font-weight: 700;
    padding-bottom: 25px;
    width: 45%;
    margin: 0 auto;
    text-align: center;
    line-height: 46px;
}


.taxi_box {
    box-shadow: 0px 3px 6px #00000029;
    margin-top: 10px;
    border-radius: 0px 0px 15px 15px;
}

.taxi-image img {
    width: 100%;
}

.taxi-flex {
    display: flex;
    justify-content: space-between;
    padding: 25px 15px;
    align-items: center;
}

.button_taxi a {
    background: #ff3600;
    color: #fff;
    padding: 10px 20px;
    border-radius: 15px;
}

.taxt-detail span {
    color: #FF3600;
    font-weight: 500;
}

.taxt-detail p {
    font-weight: 700;
    color: #000000;
    font-size: 18px;
    margin: 0;
}

.booking-txt span {
    font-size: 18px;
    color: #ff3600;
    padding-bottom: 15px;
    display: inline-block;
    font-weight: 600;
}

.booking-txt h3 {
    font-size: 36px;
    font-weight: 700;
}


.booking-image img {
    width: 100%;
}


.accordion-button:not(.collapsed) {
    background: #00000000 ;
    box-shadow: none;
}


.choose-heading {
    text-align: center;
}

.choose-heading p {
    margin: 0;
    color: #FF3600;
    font-size: 18px;
    font-weight: 700;
}

.choose-heading h3 {
    font-size: 36px;
    font-weight: 700;
    padding-bottom: 25px;
    width: 45%;
    margin: 0 auto;
    text-align: center;
    line-height: 46px;
}


.testimonial-txt h3 {
    font-size: 36px;
    font-weight: 700;
    padding-bottom: 25px;
    width: 45%;
    margin: 0 auto;
    text-align: center;
    line-height: 46px;
}

.testimonial-txt p {
    margin: 0;
    color: #ff3600;
    font-size: 18px;
    font-weight: 700;
}

.testimonial-txt {
    text-align: center;
}


.owl-carousel .owl-item .testmonial-image img
{
    width: 60px;
    margin: 0 auto;
}



.testimonial-card {
    text-align: center;
    background: #fff;
    padding: 50px;
    box-shadow: 0px 0px 12px #0000000F;
    border-radius: 25px;
}



.testimonial-detail p {
    padding-top: 20px;
    color: #000000C2;
    font-size: 20px;
    font-style: italic;
    line-height: 32px;
}

.testimonial-detail span {
    color: #000000;
    font-size: 18px;
    font-weight: 600;
}


.bg-testimonial
{
 background: #FFEEE9;
 position: relative;
 height: 100%;
min-height: 590px;
}


.bg-testimonial::before {
    position: absolute;
    content: '';
    background-image: url('../../assets/image/counter-bg.png');
    top: -35px;
    left: 0;
    width: 100%;
    height: 70px;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-testimonial::after {
    position: absolute;
    content: '';
    background-image: url('../../assets/image/counter-bg2.png');
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 70px;
    background-repeat: no-repeat;
    background-size: cover;
}




.footer-links ul {
    margin: 0;
    padding: 0;
}

.footer-links ul li {
    list-style: none;
}

.footer-heading h4 {
    font-size: 18px;
    color: #FF3600;
    font-weight: 600;
}

.footer-links ul li a {
    font-size: 14px;
    line-height: 34px;
    font-weight: 400;
}

.footer-links ul li a:hover {
    color: #ff3600;
}

.pl-70
{
    padding-left: 70px;
}


.footer-links p {
    font-size: 14px;
    display: flex;
    padding-top: 3px;
    align-items: baseline;
    color: #000000;
}

.footer-links i {
    padding-right: 8px;
}

.bg-color-footer {
    padding: 34px;
}

.footer-txt p {
    color: #000000;
    font-size: 14px;
    line-height: 28px;
    font-weight: 400;
    padding-top: 10px;
}

.footer-txt h3 {
    font-size: 36px;
    text-align: center;
    font-weight: 700;
    width: 30%;
    margin: 0 auto;
    padding-bottom: 40px;
}

.grid-footer-form {
    display: grid;
    grid-template-columns: repeat(4, auto);
    gap: 25px;
    margin-bottom: 50px;
     /*padding: 0 50px;*/
}

.grid-footer-form .form-group .field input {
    width: 100%;
    padding: 12px 10px;
    border: 1px solid #ff3600;
    border-radius: 20px;
    outline: none;
}

.grid-footer-form .form-group .field-button input {
    background: #FF3600;
    color: #fff;
    padding: 12px 0px;
    border: none;
    border-radius: 20px;
    width: 100%;
}


.accordion-item {
    background: transparent;
}


.accordion-button
{
    background: transparent;
}

.accordion-body {
    margin-top: -30px;
    padding: 0;
}

.accordion-body p
{
    margin-left: 109px;
    width: 70%;
}

.faq-choose img {
    padding-right: 10px;
}

.faq-heading h5 {
    font-weight: 600;
    color: #000000;
    font-size: 18px;
}


.accordion-item:first-of-type>.accordion-header .accordion-button {
    box-shadow: none;
}

.accordion-button:focus {
    box-shadow: none;
}

.banner-about {
     position: relative;
    text-align: center;
    padding: 65px 0;
    color: #fff;
    background: url('../../assets/image/banner.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.banner-about h1 {
    font-size: 42px;
    font-weight: 600;
}

nav.breadcrumb-nav {
    display: flex;
    justify-content: center;
}

nav.breadcrumb-nav ol {
    display: inline-flex;
    gap: 5px;
    align-items: center;
    padding: 0;
}

nav.breadcrumb-nav ol li {
    list-style: none;
}

nav.breadcrumb-nav ol li a {
    color: #fff;
}


.mission-txt span {
    color: #ff3600;
    font-size: 18px;
    font-weight: 700;
}

.mission-txt h2 {
    font-size: 36px;
    font-weight: 700;
}

.mission-txt p {color: #5D5D5D;line-height: 28px;}

.mission-image img {
    width: 100%;
}


.service_heading p {
    text-align: center;
    margin: 0;
    color: #ff3600;
    font-size: 18px;
    font-weight: 700;
}

.not-found h2 {
    font-size: 36px;
    font-weight: 700;
    padding-top: 20px;
}

.not-found p {
    width: 58%;
    margin: 0 auto;
    padding-bottom: 20px;
}

.not-found a {
    background: #FF3600;
    color: #fff;
    padding: 12px 40px;
    border-radius: 20px;
}


.privacy-policy-txt h2 {
    font-weight: 700;
}

.privacy-policy-txt p,b {
    color: #000;
    font-weight: 500;
}

.privacy-policy-txt p {
    font-weight: 400;
    color: #5D5D5D;
    /*line-height: 32px;*/
}

.privacy-policy-txt h4 {
    font-size: 20px;
    font-weight: 700;
    padding-top: 15px;
}

.service-detail-image img {
    width: 100%;
}

.service-detail-image ul li {
    list-style: none;
    position: relative;
    line-height: 32px;
    /*font-weight: 600;*/
}

.service-detail-image ul li:before {
    position: absolute;
    content: "\f0da";
    font-family: "FontAwesome";
    color: #ff5e2d;
    left: -20px;
    font-size: 22px;
}

.service-detail-image h2 {
    padding-top: 20px;
    font-weight: 700;
}

.service-detail-image p {
    line-height: 28px;
}

.service-detail-image h3 {
    padding-top: 20px;
    font-weight: 700;
}

.service_box {
    box-shadow: 0px 0px 11px #FF36002E;
    min-height: 340px;
        margin-bottom: 30px;
}

.service_txtt h3 {
    padding: 12px 30px;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}

.service_txtt {
    background: #ff3600;
}

.service-detail ul li {
    list-style: none;
    line-height: 28px;
    padding: 8px 0;
}

.service-detail ul li a {
    font-weight: 500;
    line-height: 30px;
    position: relative;
}

.service-detail ul li a:hover {
    color: #ff3600;
}

.service-detail ul li a:before {
    position: absolute;
    content: "\f0da";
    font-family: "FontAwesome";
    color: #ff5e2d;
    left: -20px;
    font-size: 22px;
}

/* .service-detail {
    padding: 0 20px;
} */


.service-detail p {
    line-height: 32px;
}


.tets-talk {
    display: flex;
    gap: 90px;
    align-items: center;
     margin-bottom: 25px;
}

.tets-talk h2 {
    font-size: 52px;
    font-weight: 700;
}

.tets-talk p {
    font-size: 20px;
    width: 55%;
    color: #363636;
    font-weight: 600;
}

.contact-form {
    background: #FFEEE9;
    padding: 20px;
    border-radius: 25px;
}

.contact-form .field input {
    width: 100%;
    height: 50px;
    margin-bottom: 16px;
    padding: 0 20px;
    border: 1px solid #ff3600;
    outline: none;
    border-radius: 25px;
}

.contact-form .field-row {
    display: flex;
    gap: 20px;
    justify-content: space-between;
}

.contact-form .field textarea {
    width: 100%;
    height: 150px;
    margin-bottom: 16px;
    padding: 15px 20px;
    outline: none;
    border-radius: 25px;
    border: 1px solid #ff3600;
}

.contact-form .field label {
    color: #707070;
    padding: 10px 15px;
}


.contact-form .field-button input {
    background: #ff3600;
    padding: 10px 30px;
    outline: none;
    border: none;
    color: #fff;
    border-radius: 12px;
}


.get-main {
    display: flex;
    gap: 20px;
    align-items: center;
    margin-bottom: 40px;
}

.icon-get i {
    color: #ff3600;
    width: 70px;
    height: 70px;
    line-height: 1;
    border-radius: 50%;
    background: #FFEEE9;
    font-size: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
}



.gets-text p {
    margin: 0;
    font-size: 18px;
    font-weight: 600;
    color: #000000;
}

.bg-color-copyright {
    background: #FF3600;
}

.copyright-txt p {
    text-align: center;
    color: #fff;
    margin: 0;
    padding: 10px 0;
}



.popup-txt {
    background: #FF3600;
    padding: 30px;
   border-radius: 6px 0px 0px 6px;
}

.modal-body {
    padding: 0;
}

.modal-dialog.modal-lg {
    /* max-width: 980px; */
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) !important;
}

.modal-button .btn-close {
    /*background: #ff3600;*/
    color: #fff;
    position: relative;
    float: right;
    top: -38px;
    right: 0;
    opacity: inherit;
    width: 20px;
    height: 20px;
    font-size: 8px;
    border-radius: 0px;
}

.modal-button .btn-close:before {
    position: absolute;
    content: 'x';
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.popup-txt h3 {
    font-size: 26px;
    color: #fff;
    font-weight: 700;
}

.popup-txt p {
    color: #fff;
}

.popup-form input {
     width: 95%;
    background: #FFEEE9;
    border: none;
    outline: none;
    padding: 15px 15px;
    border-radius: 20px;
}

.popup-form textarea {
    width: 100%;
}

.popup-form label {
    color: #5D5D5D;
    font-size: 14px;
    padding: 0 10px;
}

.popup-form {
    margin-bottom: 20px;
}

.popup-form textarea {
    width: 95%;
    background: #FFEEE9;
    border: none;
    outline: none;
    padding: 15px 15px;
    border-radius: 20px;
}


.popup-form-button input {
    background: #FF3600;
    color: #fff;
    padding: 10px 25px;
    border: none;
    outline: none;
    border-radius: 20px;
}

.popup-form-button {
    text-align: center;
}


.social-footer ul {
    display: flex;
    gap: 20px;
    margin: 0;
    padding: 0;
}

.social-footer ul li {
    list-style: none;
}

.social-footer ul li a {
    background: #FF3600;
    color: #fff;
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.thankyou-image {
    text-align: center;
}

.thankyou-button {
    text-align: center;
}

.thankyou-button a {
    background: #FF3600;
    color: #fff;
    padding: 12px 40px;
    border-radius: 20px;
    margin-top: 25px;
    display: inline-block;
}

.copyright-txt {
    display: flex;
    justify-content: center;
    padding: 0 135px;
}

.copyright-txt p a {
    color:#fff;
    font-weight:600;
}

.copyright-txt p span {
    font-weight: 600;
}






























































































